/* screen - index */
.index {
  align-items: center;
  background-color: var(--single-tonewhite);
  display: flex;
  flex-direction: column;
  height: 5310px;
  overflow: hidden;
  width: 100%;
}

.index .header {
  height: 125px;
  width: 100%;
}
.index .header .container, .mobile .header .container {
	padding-left: 15px;
	padding-right: 15px;
}
.index .overlap-group8 {
	margin-top: 125px;
  height: 800px;
  position: relative;
  width: 100%;
}

.index .rectangle-90 {
  background-color: var(--single-tonewhite);
  height: 577px;
  left: 99px;
  position: absolute;
  top: 129px;
  width: 1199px;
}

.index .hero-page {
  align-items: flex-start;
  background-image: url(../img/rectangle.png);
  background-size: 100% 100%;
  display: flex;
  gap: 50px;
  height: 800px;
  left: 0;
  min-width: 100%;
  padding: 129px 48px;
  position: absolute;
  top: 0;
  justify-content: space-evenly;
}

.index .image-1 {
  height: 519px;
  object-fit: cover;
  width: 600px;
}

.index .text {
  align-items: flex-start;
  display: inline-flex;
  flex-direction: column;
  gap: 40px;
  position: relative;
}

.index .frame-427318237-3 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  justify-content: space-between;
  position: relative;
  width: 100%;
}

.index .ge-lnet {
  height: 64px;
  position: relative;
  width: 254.39px;
}

.index .flex-row {
  align-items: center;
  display: flex;
  min-width: 254px;
}

.index .vector {
  height: 42px;
  margin-bottom: 5.62px;
  width: 36px;
}

.index .vector-1 {
  height: 40px;
  margin-bottom: 5.56px;
  margin-left: 4px;
  width: 30px;
}

.index .vector-2 {
  height: 40px;
  margin-bottom: 5.56px;
  margin-left: 4px;
  width: 29px;
}

.index .vector-3 {
  height: 32px;
  margin-left: 4px;
  margin-top: 2.66px;
  width: 25px;
}

.index .vector-4 {
  height: 33px;
  margin-left: 4px;
  margin-top: 3.52px;
  width: 28px;
}

.index .vector-5 {
  height: 40px;
  margin-bottom: 4.3px;
  margin-left: 1px;
  width: 14px;
}

.index .subtract {
  height: 64px;
  margin-left: 8px;
  width: 68px;
}

.index .oxford-logo {
  height: 90px;
  position: relative;
  width: 272px;
}

.index .driving-quality-teac {
  color: var(--coolgraycoolgray800);
  font-weight: 700;
  line-height: 54px;
  position: relative;
  width: 634px;
}

.index .frame-427318237-4 {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 8px;
  position: relative;
}

.index .lower-operational-co {
  color: var(--coolgraycoolgray700);
  font-weight: 700;
  line-height: 30px;
  margin-top: -1.00px;
  position: relative;
  width: 563px;
}

.index .save-teacher-and-adm {
  color: var(--coolgraycoolgray700);
  font-weight: 400;
  line-height: 24px;
  position: relative;
  width: 563px;
  list-style: disc;
      margin-left: 20px;
}

.index .video {
  align-items: flex-start;
  background-color: var(--coolgraycoolgray50);
  display: flex;
  height: 600px;
  min-width: 100%;
  padding: 90px 348px;
  justify-content: space-evenly;
}

.index .image-3 {
  height: 419px;
  width: 743px;
}

.index .teach-smarter-connect-with-gel-today {
  align-items: flex-end;
  background: linear-gradient(180deg, rgb(157, 198, 213) 0%, rgb(57, 136, 159) 73.37%);
  display: flex;
  height: 800px;
  width: 100%;
  padding: 20px 0px 0px 100px;
  justify-content: space-evenly;
}

.index .overlap-group4 {
  height: 744px;
  margin-bottom: 0;
  position: relative;
  width: 80%;
  justify-items: space-evenly;
}

.index .overlap-group3 {
  height: 722px;
  left: 0;
  position: absolute;
  top: 22px;
  width: 1228px;
}

.index .overlap-group-container {
  height: 722px;
  left: 753px;
  position: absolute;
  top: 0;
  width: 475px;
}

.index .overlap-group1 {
  height: 394px;
  left: 0;
  position: absolute;
  top: 0;
  width: 475px;
}

.index .letters {
  height: 374px;
  left: 0;
  position: absolute;
  top: 0;
  width: 475px;
}

.index .listening {
  height: 43px;
  left: 313px;
  object-fit: cover;
  position: absolute;
  top: 52px;
  width: 121px;
}

.index .teacher-assessments-1 {
  height: 194px;
  left: 297px;
  position: absolute;
  top: 125px;
  width: 162px;
}

.index .test-alert-2 {
  height: 85px;
  left: 230px;
  object-fit: cover;
  position: absolute;
  top: 66px;
  width: 132px;
}

.index .reading {
  height: 77px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 135px;
  width: 129px;
}

.index .group-427318236 {
  height: 69px;
  left: 336px;
  object-fit: cover;
  position: absolute;
  top: 306px;
  width: 128px;
}

.index .frame-427318181 {
  height: 60px;
  left: 220px;
  object-fit: cover;
  position: absolute;
  top: 6px;
  width: 99px;
}

.index .your-performance-1 {
  height: 217px;
  left: 6px;
  position: absolute;
  top: 177px;
  width: 158px;
}

.index .test-score-1 {
  height: 158px;
  left: 136px;
  object-fit: cover;
  position: absolute;
  top: 65px;
  width: 137px;
}

.index .frame-427318180 {
  height: 57px;
  left: 117px;
  object-fit: cover;
  position: absolute;
  top: 227px;
  width: 98px;
}

.index .homework {
  height: 112px;
  left: 188px;
  object-fit: cover;
  position: absolute;
  top: 228px;
  width: 134px;
}

.index .weeks-in-school-1 {
  height: 70px;
  left: 21px;
  object-fit: cover;
  position: absolute;
  top: 81px;
  width: 128px;
}

.index .overlap-group {
  height: 334px;
  left: 173px;
  position: absolute;
  top: 388px;
  width: 253px;
}

.index .hand {
  height: 301px;
  left: 0;
  position: absolute;
  top: 33px;
  width: 253px;
}

.index .i-phone-12 {
  height: 244px;
  left: 24px;
  position: absolute;
  top: 0;
  width: 121px;
}

.index .mockup {
  background-image: url(../img/mask-group@2x.png);
  height: 232px;
  left: 31px;
  top: 6px;
  width: 107px;
}

.index .text-1 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 32px;
  left: 0;
  position: absolute;
  top: 142px;
  width: 774px;
}

.index .frame-427318237 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 100%;
}

.index .teach-smarter-connect-with-gel-today-1 {
  align-self: stretch;
  color: var(--single-tonewhite);
  font-weight: 700;
  line-height: 54px;
  margin-top: -1.00px;
  position: relative;
}

.index .streamline-your-efl {
  color: var(--coolgraycoolgray800);
  font-weight: 500;
  line-height: 24px;
  position: relative;
  width: 663px;
}

.index .frame-427318182 {
  align-items: center;
  display: flex;
  flex: 0 0 auto;
  gap: 8px;
  position: relative;
  width: 657px;
}

.index .group-495 {
  height: 90px;
  position: relative;
  width: 272px;
}

.index .powered-by-digital-c {
  color: var(--coolgraycoolgray800);
  flex: 1;
  font-weight: 500;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
}

.index .frame-427318183 {
  align-items: flex-start;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 12px;
  position: relative;
  width: 615px;
}

.index .the-ge-lnet-advantage {
  align-self: stretch;
  color: var(--single-tonewhite);
  font-weight: 700;
  line-height: 36px;
  margin-top: -1.00px;
  position: relative;
}

.index .automated-course-pla {
  align-self: stretch;
  color: var(--single-tonewhite);
  font-weight: 500;
  line-height: 28.8px;
  position: relative;
  list-style: disc;
  margin: auto;
}

.index .ge-lnet-1 {
  height: 64px;
  position: relative;
  width: 256.77px;
}

.index .flex-row-1 {
  min-width: 257px;
}

.index .subtract-1 {
  height: 64px;
  margin-left: 8px;
  width: 69px;
}

.index .course-book-connectors {
  color: var(--single-tonewhite);
  font-weight: 700;
  height: 26px;
  line-height: 30px;
  margin-right: -84.00px;
  position: relative;
  white-space: nowrap;
  width: 341px;
}

.index .coming-soon {
  align-items: flex-start;
  display: flex;
  height: 1000px;
  margin-left: 2.0px;
  width: 100%;
}

.index .overlap-group5 {
  align-items: flex-end;
  background-image: url(../img/rectangle-1.png);
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  gap: 23px;
  min-height: 1000px;
  padding: 52.9px 96px;
  width: 100%;
}

.index .coming-soon-1 {
  align-self: center;
  color: var(--indigoindigo900);
  font-weight: 700;
  line-height: 54px;
  margin-top: 11px;
  min-width: 260px;
  white-space: nowrap;
}

.index .overlap-group1-1 {
  height: 806px;
  position: relative;
  width: 80%;
}

.index .overlap-group-1 {
  height: 730px;
  left: 0;
  position: absolute;
  top: 76px;
  width: 700px;
}

.index .shadow {
  height: 135px;
  left: 0;
  mix-blend-mode: multiply;
  position: absolute;
  top: 595px;
  width: 700px;
}

.index .i-phone-15-pro {
  height: 687px;
  left: 74px;
  position: absolute;
  top: 0;
  width: 285px;
}

.index .mockup-1 {
  align-items: flex-start;
  background-image: url(../img/mask.svg);
  display: flex;
  height: 662px;
  justify-content: flex-end;
  left: 82px;
  min-width: 246px;
  top: 13px;
}

.index .mask-group {
  height: 662px;
  width: 246px;
}

.index .frame-427318238-1 {
  align-items: flex-start;
  background-color: var(--white);
  border: 4px solid;
  border-color: var(--single-tonewhite);
  border-radius: 24px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  left: 521px;
  padding: 24px;
  position: absolute;
  top: 0;
  width: 708px;
}

.index .ge-lnet-2 {
  height: 48px;
  position: relative;
  width: 190.8px;
}

.index .flex-row-2 {
  min-width: 191px;
}

.index .vector-6 {
  height: 31px;
  margin-bottom: 4.21px;
  width: 27px;
}

.index .vector-7 {
  height: 30px;
  margin-bottom: 4.17px;
  margin-left: 3px;
  width: 23px;
}

.index .vector-8 {
  height: 30px;
  margin-bottom: 4.17px;
  margin-left: 3px;
  width: 22px;
}

.index .vector-9 {
  height: 24px;
  margin-left: 3px;
  margin-top: 1.99px;
  width: 18px;
}

.index .vector-10 {
  height: 25px;
  margin-left: 3px;
  margin-top: 2.64px;
  width: 21px;
}

.index .vector-11 {
  height: 30px;
  margin-bottom: 3.22px;
  margin-left: 1px;
  width: 11px;
}

.index .subtract-2 {
  height: 48px;
  margin-left: 6px;
  width: 51px;
}

.index .frame-427318237-5 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.index .elevate-your-speakin {
  align-self: stretch;
  color: var(--coolgraycoolgray800);
  font-weight: 700;
  line-height: 36px;
  margin-top: -1.00px;
  position: relative;
}

.index .ge-ls-advanced-ai-of {
  align-self: stretch;
  color: var(--coolgraycoolgray800);
  font-weight: 500;
  line-height: 27px;
  position: relative;
}

.index .surname {
  align-self: stretch;
  color: var(--coolgraycoolgray800);
  font-weight: 700;
  line-height: 30px;
  margin-top: -1.00px;
  position: relative;
}

.index .frame-4273182 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  gap: 8px;
  position: relative;
  width: 100%;
}

.index .frame-427318238 {
  align-items: flex-end;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  height: 20px;
  position: relative;
}

.index .ellipse-1 {
  background: linear-gradient(180deg, rgb(74.14, 129.62, 22.68) 0%, rgb(193, 198, 0) 100%);
  border-radius: 6px;
  height: 12px;
  position: relative;
  width: 12px;
}

.index .comprehensive-cefr-grading {
  align-self: stretch;
  color: var(--coolgraycoolgray800);
  flex: 1;
  font-weight: 500;
  line-height: 27px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
}

.index .targeted-assessment {
  align-self: stretch;
  color: var(--coolgraycoolgray800);
  flex: 1;
  font-weight: 500;
  line-height: 27px;
  margin-top: -1.00px;
  position: relative;
}

.index .access-to-us-and-gb {
  align-self: stretch;
  color: var(--coolgraycoolgray800);
  flex: 1;
  font-weight: 500;
  line-height: 27px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
}

.index .in-depth-vocabulary-analysis {
  align-self: stretch;
  color: var(--coolgraycoolgray800);
  flex: 1;
  font-weight: 500;
  line-height: 27px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
}

.index .the-oxford-advanced-learners-dictionary {
  align-items: flex-start;
  background-color: var(--white);
  border: 4px solid;
  border-color: var(--single-tonewhite);
  border-radius: 24px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  left: 521px;
  padding: 24px;
  position: absolute;
  top: 447px;
  width: 708px;
}

.index .frame-427318237-6 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  gap: 24px;
  position: relative;
  width: 100%;
}

.index .image-5 {
  height: 72px;
  object-fit: cover;
  position: relative;
  width: 72px;
}

.index .the-oxford-advanced {
  color: var(--coolgraycoolgray800);
  flex: 1;
  font-weight: 400;
  line-height: 36px;
  margin-top: -1.00px;
  position: relative;
}

.index .span0 {
  font-weight: 700;
}

.index .span1 {
  font-weight: 500;
}

.index .frame-42731823 {
  align-items: flex-end;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  height: 22px;
  position: relative;
}

.index .ellipse-1-1 {
  background: linear-gradient(180deg, rgb(34, 211, 238) 0%, rgb(0, 127, 163) 100%);
  border-radius: 6px;
  height: 12px;
  position: relative;
  width: 12px;
}

.index .frame-427318237-1 {
  align-items: flex-start;
  display: flex;
  flex: 1;
  flex-grow: 1;
  flex-wrap: wrap;
  gap: 8px 8px;
  position: relative;
}

.index .develop-vocabulary-w {
  color: var(--coolgraycoolgray800);
  font-weight: 400;
  line-height: 27px;
  margin-right: -16.00px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.index .frame-427318237-2 {
  align-items: flex-start;
  display: flex;
  flex: 1;
  flex-grow: 1;
  gap: 8px;
  position: relative;
}

.index .expand-understanding {
  color: var(--coolgraycoolgray800);
  font-weight: 700;
  line-height: 27px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.index .with {
  color: var(--coolgraycoolgray800);
  flex: 1;
  font-weight: 400;
  line-height: 27px;
  margin-top: -1.00px;
  position: relative;
}

.index .advance-usage {
  color: var(--coolgraycoolgray800);
  font-weight: 700;
  line-height: 27px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.index .increase-language-level {
  color: var(--coolgraycoolgray800);
  font-weight: 700;
  line-height: 27px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.index .frame-427318237-7 {
  align-items: flex-start;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  position: relative;
}

.index .develop-pronunciation-skills {
  color: var(--coolgraycoolgray800);
  font-weight: 700;
  line-height: 27px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.index .american-english {
  align-self: stretch;
  color: var(--coolgraycoolgray800);
  font-weight: 400;
  line-height: 27px;
  position: relative;
}

.index .how-the-gel-aims-con {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 24px;
  margin-left: 2.0px;
  margin-top: 80px;
  min-height: 697px;
  width: 1102px;
}

.index .how-the-gel-aims-con-1 {
  color: var(--coolgraycoolgray800);
  font-weight: 700;
  line-height: 54px;
  margin-right: 2.0px;
  min-width: 970px;
  white-space: nowrap;
}

.index .web-gel-infographic-1 {
  height: 619px;
  margin-right: 2.0px;
  width: 1100px;
}

.index .want-to-find-out-more {
  align-items: flex-end;
  background: linear-gradient(180deg, rgb(43, 88, 118) 0%, rgb(78, 67, 118) 100%);
  display: flex;
  height: 300px;
  margin-top: 24px;
  min-width: 100%;
  padding: 60px 469px;
  justify-content: space-evenly;
}

.index .button {
  display: inline-flex;
  flex-direction: column;
  gap: 16px;
}

.index .want-to-find-out-more-1 {
  color: var(--gel-greenbrand-color-100);
  font-weight: 700;
  line-height: 45px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  width: 351px;
}

.index .were-here-to-help {
  color: var(--coolgraycoolgray50);
  font-weight: 400;
  line-height: 27px;
  position: relative;
  text-align: center;
  width: 502px;
}

.index .button-solid {
  background-color: #aebd36;
  border-radius: 4px;
  display: flex;
  flex: 0 0 auto;
  gap: 4px;
  justify-content: center;
  overflow: hidden;
  padding: 12px;
  width: 140px;
}

.index .text-label {
  letter-spacing: 0;
  line-height: 24px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.index .overlap-group7 {
  height: 600px;
  margin-left: 2.0px;
  position: relative;
  width: 100%;
}

.index .image-5-1 {
  height: 317px;
  left: 0;
  position: absolute;
  top: 596px;
  width: 100%;
}

.index .overlap-group6 {
  align-items: center;
  background-image: url(../img/rectangle-2.png);
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  gap: 61px;
  left: 0;
  min-height: 600px;
  padding: 60px 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.index .surname-1 {
  color: var(--indigoindigo900);
  font-weight: 700;
  line-height: 54px;
  margin-right: 1.0px;
  margin-top: 2px;
  min-width: 223px;
  white-space: nowrap;
}

.index .case {
  align-items: flex-start;
  display: inline-flex;
  gap: 72px;
  position: relative;
}

.index .image-4 {
  height: 363px;
  position: relative;
  width: 261px;
}

.index .image-5-2 {
  height: 363px;
  position: relative;
  width: 263px;
}

.index .button-1 {
  align-items: center;
  position: relative;
}

.index .flex-row-3 {
  align-items: center;
  display: flex;
}

.index .mockup-2 {
  background-size: 100% 100%;
  position: absolute;
}
/* screen - mobile */

.mobile {
  align-items: flex-start;
  background-color: var(--single-tonewhite);
  display: flex;
  flex-direction: column;
  overflow: hidden;
  width: 100%
}

.mobile .header-1 {
  align-items: center;
  align-self: center;
  background-color: transparent;
  display: flex;
  flex-shrink: 1;
  justify-content: space-between;
  margin-left: 2.0px;
  margin-top: 20px;
  position: relative;
  width: 343px;
}

.mobile .gel-logo {
  height: 40px;
  position: relative;
  width: 71.28px;
} 

.mobile .frame-427318237-10 {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 16px;
  position: relative;
}

.mobile .button-solid-1 {
  background-color: var(--primaryprimary600);
}

.mobile .text-label-1 {
  letter-spacing: 0;
  line-height: 24px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.mobile .list {
  height: 32px;
  position: relative;
  width: 32px;
}

.mobile .hero-page-1 {
  align-items: center;
  background-image: url(../img/rectangle-3.png);
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  gap: 32px;
  margin-top: 20px;
  min-height: 1065px;
  padding: 48px 0;
  width: 100%
}

.mobile .image-1-1 {
  height: 294px;
  margin-right: 1.0px;
  object-fit: cover;
  width: 340px;
}

.mobile .text-2 {
  align-items: flex-start;
  gap: 40px;
}

.mobile .frame-427318237-11 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  gap: 16px;
  justify-content: center;
  position: relative;
  width: 100%;
}

.mobile .ge-lnet-3 {
  height: 40px;
  position: relative;
  width: 159px;
}

.mobile .flex-row-3 {
  align-items: center;
  display: flex;
  min-width: 159px;
}

.mobile .vector-12 {
  height: 26px;
  margin-bottom: 3.51px;
  width: 22px;
}

.mobile .vector-13 {
  height: 25px;
  margin-bottom: 3.48px;
  margin-left: 2px;
  width: 19px;
}

.mobile .vector-14 {
  height: 25px;
  margin-bottom: 3.48px;
  margin-left: 2px;
  width: 18px;
}

.mobile .vector-15 {
  height: 20px;
  margin-left: 2px;
  margin-top: 1.66px;
  width: 15px;
}

.mobile .vector-16 {
  height: 20px;
  margin-left: 2px;
  margin-top: 2.2px;
  width: 17px;
}

.mobile .vector-17 {
  height: 25px;
  margin-bottom: 2.69px;
  margin-left: 1px;
  width: 9px;
}

.mobile .subtract-3 {
  height: 40px;
  margin-left: 5px;
  width: 43px;
}

.mobile .oxford-logo-1 {
  height: 48px;
  position: relative;
  width: 145.07px;
}

.mobile .driving-quality-teac-1 {
  align-self: stretch;
  color: var(--coolgraycoolgray800);
  font-weight: 700;
  line-height: 45px;
  position: relative;
  text-align: center;
}

.mobile .frame-427318237-8 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 100%;
}

.mobile .lower-operational-co-1 {
  align-self: stretch;
  color: var(--coolgraycoolgray700);
  font-weight: 700;
  line-height: 30px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
}

.mobile .save-teacher-and-adm-1 {
  align-self: stretch;
  color: var(--coolgraycoolgray700);
  font-weight: 400;
  line-height: 24px;
  position: relative;
  margin: auto;
  list-style: disc;
}

.mobile .video-1 {
  align-items: center;
  background-color: var(--coolgraycoolgray50);
  display: flex;
  height: 290px;
  min-width: 100%;
  justify-content: space-evenly;
}

.mobile .image-3-1 {
  height: 194px;
  width: 343px;
}

.mobile .teach-smarter-connect-with-gel-today-2 {
  align-items: flex-start;
  background: linear-gradient(180deg, rgb(157, 198, 213) 0%, rgb(57, 136, 159) 73.37%);
  display: flex;
  flex-direction: column;
  gap: 32px;
  padding-top: 48px;
  padding-bottom: 48px;
  width: 100%
}

.mobile .logo-1 {
  align-items: flex-start;
  align-self: center;
  display: inline-flex;
  flex-direction: column;
  margin-right: 1.0px;
  position: relative;
}

.mobile .ge-lnet-4 {
  height: 48px;
  position: relative;
  width: 192.58px;
}

.mobile .flex-row-4 {
  align-items: center;
  display: flex;
  min-width: 193px;
}

.mobile .vector-18 {
  height: 31px;
  margin-bottom: 4.21px;
  width: 27px;
}

.mobile .vector-19 {
  height: 30px;
  margin-bottom: 4.17px;
  margin-left: 3px;
  width: 23px;
}

.mobile .vector-20 {
  height: 30px;
  margin-bottom: 4.17px;
  margin-left: 3px;
  width: 22px;
}

.mobile .vector-21 {
  height: 24px;
  margin-left: 3px;
  margin-top: 1.99px;
  width: 19px;
}

.mobile .vector-22 {
  height: 25px;
  margin-left: 3px;
  margin-top: 2.64px;
  width: 21px;
}

.mobile .vector-23 {
  height: 30px;
  margin-bottom: 3.22px;
  margin-left: 1px;
  width: 11px;
}

.mobile .subtract-4 {
  height: 48px;
  margin-left: 6px;
  width: 52px;
}

.mobile .course-book-connectors-1 {
  color: var(--single-tonewhite);
  font-weight: 700;
  line-height: 27px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.mobile .text-3 {
  align-items: center;
  gap: 32px;
  justify-content: center;
}

.mobile .teach-smarter-connect-with-gel-today-3 {
  align-self: stretch;
  color: var(--single-tonewhite);
  font-weight: 700;
  line-height: 45px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
}

.mobile .streamline-your-efl-1 {
  align-self: stretch;
  color: var(--coolgraycoolgray800);
  font-weight: 500;
  line-height: 24px;
  position: relative;
  text-align: center;
}

.mobile .frame-427318182-1 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 8px;
  justify-content: center;
  position: relative;
  width: 100%;
}

.mobile .group-495-1 {
  height: 72px;
  position: relative;
  width: 217.6px;
}

.mobile .powered-by-digital-c-1 {
  align-self: stretch;
  color: var(--coolgraycoolgray800);
  font-weight: 500;
  line-height: 24px;
  position: relative;
  text-align: center;
}

.mobile .image {
  height: 483px;
  position: relative;
  width: 318px;
}

.mobile .overlap-group1-2 {
  height: 483px;
  position: relative;
}

.mobile .overlap-group-2 {
  height: 223px;
  left: 95px;
  position: absolute;
  top: 260px;
  width: 169px;
}

.mobile .hand-1 {
  height: 201px;
  left: 0;
  position: absolute;
  top: 22px;
  width: 169px;
}

.mobile .i-phone-12-1 {
  height: 163px;
  left: 16px;
  position: absolute;
  top: 0;
  width: 81px;
}

.mobile .mockup-2 {
  background-image: url(../img/mask-group-2@2x.png);
  height: 155px;
  left: 21px;
  top: 4px;
  width: 72px;
}

.mobile .letters-1 {
  height: 250px;
  left: 0;
  position: absolute;
  top: 0;
  width: 318px;
}

.mobile .listening-1 {
  height: 28px;
  left: 209px;
  object-fit: cover;
  position: absolute;
  top: 35px;
  width: 81px;
}

.mobile .teacher-assessments-1-1 {
  height: 129px;
  left: 199px;
  position: absolute;
  top: 84px;
  width: 107px;
}

.mobile .test-alert-2-1 {
  height: 57px;
  left: 154px;
  object-fit: cover;
  position: absolute;
  top: 44px;
  width: 88px;
}

.mobile .reading-1 {
  height: 51px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 90px;
  width: 86px;
}

.mobile .group-427318236-1 {
  height: 46px;
  left: 225px;
  object-fit: cover;
  position: absolute;
  top: 205px;
  width: 86px;
}

.mobile .frame-427318181-1 {
  height: 40px;
  left: 147px;
  object-fit: cover;
  position: absolute;
  top: 4px;
  width: 66px;
}

.mobile .your-performance-1-1 {
  height: 145px;
  left: 4px;
  position: absolute;
  top: 118px;
  width: 105px;
}

.mobile .test-score-1-1 {
  height: 105px;
  left: 91px;
  object-fit: cover;
  position: absolute;
  top: 43px;
  width: 92px;
}

.mobile .frame-427318180-1 {
  height: 38px;
  left: 78px;
  object-fit: cover;
  position: absolute;
  top: 152px;
  width: 66px;
}

.mobile .homework-1 {
  height: 75px;
  left: 126px;
  object-fit: cover;
  position: absolute;
  top: 152px;
  width: 90px;
}

.mobile .weeks-in-school-1-1 {
  height: 47px;
  left: 14px;
  object-fit: cover;
  position: absolute;
  top: 54px;
  width: 86px;
}

.mobile .frame-427318183-1 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 12px;
  position: relative;
  width: 100%;
}

.mobile .the-ge-lnet-advantage-1 {
  align-self: stretch;
  color: var(--single-tonewhite);
  font-weight: 700;
  line-height: 36px;
  margin-top: -1.00px;
  position: relative;
  margin: auto;
}

.mobile .automated-course-pla-1 {
  align-self: stretch;
  color: var(--single-tonewhite);
  font-weight: 500;
  line-height: 28.8px;
  position: relative;
  list-style: disc;
  margin: auto;
}

.mobile .coming-soon-2 {
  align-items: flex-start;
  display: flex;
  height: 1723px;
  width: 100%;
  justify-content: space-evenly;
}

.mobile .overlap-group2 {
  align-items: center;
  background-image: url(../img/rectangle-4.png);
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  gap: 28px;
  min-height: 1723px;
  padding: 44px 0;
  width: 100%
}

.mobile .coming-soon-3 {
  color: var(--indigoindigo900);
  font-weight: 700;
  line-height: 45px;
  margin-left: 6.0px;
  margin-top: 4px;
  min-width: 217px;
  white-space: nowrap;
}

.mobile .overlap-group2-item {
  align-items: flex-start;
  background-color: var(--white);
  border: 4px solid;
  border-color: var(--single-tonewhite);
  border-radius: 24px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding: 24px 16px;
  position: relative;
  width: 351px;
}

.mobile .ge-lnet-5 {
  height: 40px;
  position: relative;
  width: 159px;
}

.mobile .frame-427318237-12 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.mobile .elevate-your-speakin-1 {
  align-self: stretch;
  color: var(--coolgraycoolgray800);
  font-weight: 700;
  line-height: 36px;
  margin-top: -1.00px;
  position: relative;
}

.mobile .ge-ls-advanced-ai-of-1 {
  align-self: stretch;
  color: var(--coolgraycoolgray800);
  font-weight: 500;
  line-height: 24px;
  position: relative;
}

.mobile .surname-2 {
  align-self: stretch;
  color: var(--coolgraycoolgray800);
  font-weight: 700;
  line-height: 30px;
  margin-top: -1.00px;
  position: relative;
}

.mobile .frame-4273182-1 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  gap: 8px;
  position: relative;
  width: 100%;
}

.mobile .frame-427318238-2 {
  align-items: flex-end;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  height: 20px;
  position: relative;
}

.mobile .ellipse-1-2 {
  background: linear-gradient(180deg, rgb(74.14, 129.62, 22.68) 0%, rgb(193, 198, 0) 100%);
}

.mobile .comprehensive-cefr-grading-1 {
  align-self: stretch;
  color: var(--coolgraycoolgray800);
  flex: 1;
  font-weight: 500;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
}

.mobile .targeted-assessment-1 {
  align-self: stretch;
  color: var(--coolgraycoolgray800);
  flex: 1;
  font-weight: 500;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
}

.mobile .access-to-us-and-gb-1 {
  align-self: stretch;
  color: var(--coolgraycoolgray800);
  flex: 1;
  font-weight: 500;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
}

.mobile .in-depth-vocabulary-analysis-1 {
  align-self: stretch;
  color: var(--coolgraycoolgray800);
  flex: 1;
  font-weight: 500;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
}

.mobile .overlap-group-3 {
  align-self: flex-end;
  height: 425px;
  position: relative;
  width: 314px;
  margin: auto;
}

.mobile .shadow-1 {
  height: 79px;
  left: 0;
  mix-blend-mode: multiply;
  position: absolute;
  top: 346px;
  width: 314px;
}

.mobile .i-phone-15-pro-1 {
  height: 400px;
  left: 43px;
  position: absolute;
  top: 0;
  width: 166px;
}

.mobile .mockup-3 {
  align-items: flex-end;
  background-image: url(../img/mask-1.svg);
  display: flex;
  height: 385px;
  justify-content: flex-end;
  left: 48px;
  min-width: 143px;
  top: 7px;
}

.mobile .mask-group-1 {
  height: 385px;
  margin-bottom: 0;
  width: 143px;
}

.mobile .frame-427318237-13 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  gap: 24px;
  position: relative;
  width: 100%;
}

.mobile .image-5-3 {
  height: 72px;
  object-fit: cover;
  position: relative;
  width: 72px;
}

.mobile .the-oxford-advanced-1 {
  align-self: stretch;
  color: var(--coolgraycoolgray800);
  flex: 1;
  font-weight: 400;
  line-height: 30px;
  margin-top: -1.00px;
  position: relative;
}

.mobile .span0-1 {
  font-weight: 700;
}

.mobile .span1-2 {
  font-family: var(--font-family-raleway);
  font-size: var(--font-size-xl);
  letter-spacing: 0;
}

.mobile .frame-42731823-1 {
  align-items: flex-end;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  height: 22px;
  position: relative;
}

.mobile .ellipse-1-3 {
  background: linear-gradient(180deg, rgb(34, 211, 238) 0%, rgb(0, 127, 163) 100%);
}

.mobile .frame-427318237-9 {
  align-items: flex-start;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  position: relative;
}

.mobile .develop-vocabulary {
  color: var(--coolgraycoolgray800);
  font-weight: 700;
  line-height: 27px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.mobile .with-1 {
  align-self: stretch;
  color: var(--coolgraycoolgray800);
  font-weight: 400;
  line-height: 24px;
  position: relative;
}

.mobile .expand-understanding-1 {
  color: var(--coolgraycoolgray800);
  font-weight: 700;
  line-height: 27px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.mobile .advance-usage-1 {
  color: var(--coolgraycoolgray800);
  font-weight: 700;
  line-height: 27px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.mobile .increase-language-level-1 {
  color: var(--coolgraycoolgray800);
  font-weight: 700;
  line-height: 27px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.mobile .frame-427318237-14 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  position: relative;
  width: 291px;
}

.mobile .develop-pronunciation-skills-1 {
  color: var(--coolgraycoolgray800);
  font-weight: 700;
  line-height: 27px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.mobile .how-the-gel-aims-con-2 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-top: 48px;
  min-height: 1226px;
  width: 100%;
}

.mobile .how-the-gel-aims-con-3 {
  color: var(--coolgraycoolgray800);
  font-weight: 700;
  line-height: 45px;
  margin-right: 2.0px;
  min-height: 180px;
  text-align: center;
  width: 359px;
}

.mobile .mob-gel-infographic-1 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 8px;
  height: 1030px;
  margin-right: 2.0px;
  padding: 41.9px 24.6px;
  width: 100%
}

.mobile .group-container {
  height: 793px;
  position: relative;
  width: 326px;
  margin: auto;
}

.mobile .overlap-group-4 {
  height: 793px;
  left: 0;
  position: absolute;
  top: 0;
  width: 326px;
}

.mobile .group {
  height: 41px;
  left: 115px;
  position: absolute;
  top: 118px;
  width: 176px;
}

.mobile .vector-24 {
  height: 758px;
  left: 13px;
  position: absolute;
  top: 13px;
  width: 311px;
}

.mobile .vector-25 {
  height: 27px;
  left: 0;
  position: absolute;
  top: 766px;
  width: 27px;
}

.mobile .vector-26 {
  height: 27px;
  left: 179px;
  position: absolute;
  top: 0;
  width: 27px;
}

.mobile .group-1 {
  height: 90px;
  left: 10px;
  position: absolute;
  top: 62px;
  width: 90px;
}

.mobile .group-2 {
  height: 90px;
  left: 236px;
  position: absolute;
  top: 225px;
  width: 90px;
}

.mobile .group-3 {
  height: 13px;
  left: 10px;
  position: absolute;
  top: 8px;
  width: 152px;
}

.mobile .group-4 {
  height: 36px;
  left: 40px;
  position: absolute;
  top: 229px;
  width: 150px;
}

.mobile .group-5 {
  height: 26px;
  left: 40px;
  position: absolute;
  top: 281px;
  width: 154px;
}

.mobile .group-6 {
  height: 36px;
  left: 114px;
  position: absolute;
  top: 386px;
  width: 155px;
}

.mobile .group-7 {
  height: 90px;
  left: 10px;
  position: absolute;
  top: 382px;
  width: 90px;
}

.mobile .group-8 {
  height: 90px;
  left: 236px;
  position: absolute;
  top: 560px;
  width: 90px;
}

.mobile .group-9 {
  height: 59px;
  left: 135px;
  position: absolute;
  top: 438px;
  width: 154px;
}

.mobile .group-10 {
  height: 34px;
  left: 116px;
  position: absolute;
  top: 442px;
  width: 3px;
}

.mobile .group-11 {
  height: 104px;
  left: 59px;
  position: absolute;
  top: 617px;
  width: 158px;
}

.mobile .group-12 {
  height: 65px;
  left: 40px;
  position: absolute;
  top: 620px;
  width: 3px;
}

.mobile .automatically-create-weekly-plans {
  height: 35px;
  left: 115px;
  position: absolute;
  top: 70px;
  width: 152px;
}

.mobile .monitor-progress-wit {
  color: #54585a;
  font-family: var(--font-family-raleway);
  font-size: var(--font-size-m);
  font-weight: 700;
  left: 39px;
  letter-spacing: 0;
  line-height: 21.0px;
  position: absolute;
  top: 566px;
  width: 197px;
}

.mobile .group-13 {
  height: 16px;
  left: 41px;
  position: absolute;
  top: 772px;
  width: 102px;
}

.mobile .flex-row-5 {
  align-items: flex-start;
  align-self: center;
  display: flex;
  gap: 13px;
  height: 131px;
  margin-left: 10.2px;
  min-width: 253px;
}

.mobile .group-container-1 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  min-height: 116px;
  width: 17px;
}

.mobile .group-14 {
  height: 15px;
  width: 17px;
}

.mobile .group-15 {
  height: 15px;
  margin-top: 9px;
  width: 17px;
}

.mobile .group-16 {
  height: 15px;
  margin-top: 22px;
  width: 17px;
}

.mobile .group-17 {
  height: 15px;
  margin-top: 25px;
  width: 17px;
}

.mobile .group-18 {
  align-self: flex-end;
  height: 129px;
  width: 223px;
}

.mobile .want-to-find-out-more-2 {
  align-items: flex-end;
  background: linear-gradient(180deg, rgb(43, 88, 118) 0%, rgb(78, 67, 118) 100%);
  display: flex;
  height: 350px;
  margin-top: 48px;
  width: 100%;
  padding: 71.5px 16px;
  justify-content: space-evenly;
}

.mobile .button-1 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 16px;
  position: relative;
  width: 343px;
}

.mobile .want-to-find-out-more-3 {
  color: var(--gel-greenbrand-color-100);
  font-weight: 700;
  line-height: 45px;
  margin-left: -4.00px;
  margin-right: -4.00px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  width: 351px;
}

.mobile .were-here-to-help-1 {
  align-self: stretch;
  color: var(--coolgraycoolgray50);
  font-weight: 400;
  line-height: 27px;
  position: relative;
  text-align: center;
}

.mobile .button-solid-2 {
  background-color: #aebd36;
  flex: 0 0 auto;
}

.mobile .case-studies {
  align-items: flex-start;
  display: flex;
  height: 931px;
  width: 100%;
}

.mobile .overlap-group3-1 {
  align-items: center;
  background-image: url(../img/rectangle-5.png);
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  gap: 32px;
  min-height: 931px;
  padding: 48px 0;
  width: 100%
}

.mobile .surname-3 {
  color: var(--indigoindigo900);
  font-weight: 700;
  line-height: 45px;
  margin-left: 9.0px;
  min-width: 186px;
  white-space: nowrap;
}

.mobile .case-1 {
  align-items: flex-start;
  display: inline-flex;
  flex-direction: column;
  gap: 32px;
  position: relative;
}
.mobile .case-1 a {
	margin-top: 25px;
}

.mobile .image-4-1 {
  height: 363px;
  position: relative;
  width: 261px;
}

.mobile .image-5-4 {
  height: 363px;
  position: relative;
  width: 263px;
}

.mobile .screencapture-guided {
  height: 625px;
  width: 100%
}

.mobile .button-solid {
  align-items: center;
  border-radius: 4px;
  display: flex;
  gap: 4px;
  justify-content: center;
  overflow: hidden;
  padding: 12px;
  position: relative;
  width: 140px;
}

.mobile .ellipse-1 {
  border-radius: 6px;
  height: 12px;
  position: relative;
  width: 12px;
}

.mobile .mockup {
  background-size: 100% 100%;
  position: absolute;
}

.mobile .text {
  display: flex;
  flex-direction: column;
  position: relative;
  margin-left: 40px;
  margin-right: 40px;
}
header .common-1 {
	margin-right: 0 !important;
}
@media screen and (max-width: 1199px) {
  .screen.index { 
    display: none;
   }
	.footer .footer-top {
	    padding: 20px 20px 30px 20px !important
	}
	.footer .footer-bottom p.copyright {
		text-align: center;
		margin-left: 0;
	}
    .navbar-toggle.collapsed {
 	   display: none;
    }
}
@media screen and (min-width: 1199px) {
  .screen.mobile { 
    display: none;
   }
   .navbar-toggle.collapsed {
	   display: none;
   }
   
}
@media screen and (max-width: 1620px) {
		overlap-group-1 {
			width: 100%;
		}
		.mobile .video-1 {
			height: 590px;
		}
	
}
@media screen and (max-width: 1000px) {
   .navbar-toggle.collapsed {
	   display: block;
	   padding-top: 8px !important;
   }
   header .common-1 {
	  margin-right: 20px !important;   
   }

}
@media screen and (max-width: 600px) {
	.mobile .video-1 {
		height: 310px;
	}
}
@media screen and (max-width: 375px) {
	.mobile .video-1 {
		height: 290px;
	}
}
@media screen and (max-width: 1030px) {
   .navbar-toggle.collapsed {
	   display: block;
   }
   
}